@charset "UTF-8";
/* CSS Document */

.style1 {color:#000000; text-decoration: none;}
.style3 {color: #CC0000; text-decoration:none;}
.style4 {color: #000033;}
.title { 
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#000033;
text-align:center;
text-transform:uppercase;
letter-spacing:1px;
}
.content {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color:#CC0000;
text-align:center;
line-height: 20px;
}
.content a:link {
color:#000033;
text-decoration: none;
}
.content a:hover {
color: #cc0000;
text-decoration:none;
}
.content a:visited {
text-decoration:none;
}